html { font-family: Helvetica, Arial, sans-serif; font-size: 12px; line-height: 1.45em; color: #231F20; }
body { margin: 0; background: url(../images/footer-bg.png) repeat-x bottom; width: 975px; margin: 0 auto; position: relative; }

h1 { font-size: 25px; line-height: 28px; margin: 5px 7px 5px 0; font-weight: normal; color: #C05025; }
h2, h1 span { font-size: 14px; line-height: 28px; margin: 5px 0 5px; padding-top: 5px; font-weight: normal; color: #6D6E71; font-family: Arial; }
h2 { font-weight: bold; }
h3 { font-size: 13px; line-height: 24px; margin: 0 0 15px 0; font-weight: normal; color: #6D6E71; text-transform: uppercase; font-family: Arial; }
h4 { font-size: 16px; line-height: 29px; text-transform: uppercase; font-weight: normal; }
h5 { font-size: 14px; line-height: 24px; margin: 15px 0; font-weight: bold; color: #C05025; line-height: 18px; }
h6 { font-size: 15px; }

p { clear: both; }

a { color: #C05025; text-decoration: none; }
a:hover {  }

hr { height: 1px; border: 0; background: #FA6900; color: #FA6900; }
.hr { width: 478px; height: 18px; margin: 0 auto; background: url(../images/hr_tag.jpg) no-repeat; }
.hr hr { display: none; }

ul { margin-left: 20px; }
ul li { list-style: url(../images/bullet.gif); line-height: 24px; }

ul.nav { margin: 0; padding: 0; z-index: 11; position: absolute; top: 0; right: 0; }
ul.nav li { float: left; list-style: none; line-height: 37px; width: 146px; z-index: 1; }
ul.nav li { width: 247px; padding-top: 50px; height: 55px; position: relative; margin: 0 -50px; }
ul.nav li.last a { border-right: 0; }
ul.nav li a { outline: none; position: relative; z-index: 11; width: 147px; margin: 0 auto; font-size: 12px; color: #C8C8C8; display: block; text-transform: uppercase; text-align: center; height: 37px; border-right: #DEEFC2 1px solid; }
ul.nav li.on a:hover, ul.nav li a:hover { color: #717171; }
ul.nav li.on { background: url(../images/nav-on.png) no-repeat center top; z-index: 10; }
.home ul.nav li.on { background: none; }
ul.nav li.on a { color: #B9CD96; border-right: 0; }
.home ul.nav li.on a { border-right: #DEEFC2 1px solid; }

ul.subnav { margin: 0; position: absolute; top: 105px; left: 0; clear: both; background: url(../images/subnav-background.gif) no-repeat; height: 37px; }
ul.subnav li { width: 200px; margin: 0 -20px; padding: 0; }
ul.subnav li a { text-transform: none; border: 0; margin: 0; text-align: center; width: 175px; }
ul.subnav li.on { background: url(../images/subnav-on.png) no-repeat -38px 0; z-index: 10; }
.IE6 ul.subnav li.on { background-image: url(../images/subnav-on.gif); }
ul.subnav li.on a { color: #C05025; font-weight: bold; }

.left { float: left; }
.right { float: right; }

img { border: 0; }


#header { height: 142px; background: url(../images/header.png); position: relative; overflow: hidden; z-index: 10; }
.home #header { height: 93px; background: none; }	
	#logo { margin: 0; position: absolute; left: 0; top: 20px; z-index: 12; width: 161px; height: 72px; }


#body { margin: 0; padding-bottom: 20px;  background: url(../images/background.jpg) no-repeat; position: relative; min-height: 530px; overflow: hidden; text-align: justify; }
.home #body { background: url(../images/background-home.jpg) no-repeat; overflow: visible; padding-bottom: 0; }
	
	.row { overflow: hidden; padding: 0 28px; z-index: 10; position: relative; }
	.column { float: left; width: 440px; margin: 0 9px; }

	#section { width: 460px; padding: 0 58px 0 148px; float: left; margin-top: 30px; border-right: 2px solid #EAF5D9; }
	
		h1.heading { margin-top: -17px; }
		
	#sidebar { width: 275px; float: right; margin-top: 30px; padding-left: 30px; }
	#sidebar p.sidebar-title { color: #858384; font-weight: none; text-transform: uppercase; font-size: 14px; }

#footer { background: url(../images/footer.png) no-repeat; height: 146px; margin: 0 auto; z-index: 10; clear: both; }
.home #footer { background: url(../images/footer-home.png) no-repeat; }

	#footer .nav { float: none; position: static; margin: 0; padding: 0 65px; }
	#footer .nav li { border: 0; width: 165px; padding: 0; margin: 0; line-height: 40px; }
	#footer .nav li.on { background: none; }
	.home #footer .nav { padding-top: 7px; }
	#footer .nav li a { font-weight: bold; color: white; border: 0; font-size: 11px; }
	
	
	

	
#tiles { background-repeat: no-repeat; margin: -20px 0; z-index: 1; }
.IE #tiles { margin: 0; }
#tiles .dot { position: absolute; top: 0; left: 0; }
#point { position: absolute; display: none; }
#tiles * { margin: 0; padding: 0; }
#tiles li, #tiles dd, #tiles dt { margin: 0; padding: 0; list-style: none; }
#tiles li.odd { background: #F5F5F5; }

#tiles dd, #tiles dt { display: none; position: absolute; }
#tiles dd { width: 301px; background: url(../images/popup-top.png) no-repeat; padding-top: 33px; z-index: 11; }
#tiles .content { background: url(../images/popup-middle.png) repeat-y; padding: 0 16px 0 17px; }
#tiles .footer { background: url(../images/popup-bottom.png); height: 64px; padding: 0 17px; }
.IE6 #tiles dd { background-image: url(../images/popup-top.gif); }
.IE6 #tiles .content { background-image: url(../images/popup-middle.gif); }
.IE6 #tiles .footer { background-image: url(../images/popup-bottom.gif); }
#tiles .footer a { color: #231F20; height: 30px; line-height: 30px; padding: 0 16px; }
#tiles h4 { margin: 0 16px 0 17px; padding: 0 16px; height: 29px; background: #C05025; }
#tiles h4 a { color: white; }
#tiles h5 { margin-top: 8px; }
#tiles p { padding: 5px 15px; }
#tiles li { padding: 5px 16px; overflow: hidden; }
#tiles li p { font-size: 12px; line-height: 16px; padding: 0; }
#tiles li img { float: left; margin: 5px 10px 5px 0; }

.XEComponentHTML { overflow: hidden; }

.PageGalleryComponent { position: relative; }
.PageGalleryComponent ul { margin: 0; padding: 0; position: absolute; top: 0; left: -103px; }
.PageGalleryComponent ul li { margin: 0; padding: 0; list-style: none; line-height: 27px; }

.SiblingProjectsComponent ul { margin: 0; padding: 0; }
.SiblingProjectsComponent ul li { margin: 0; padding: 0; list-style: none; padding: 0 0 18px 0; overflow: hidden; }
.SiblingProjectsComponent ul li p { font-size: 12px; line-height: 16px; }
.SiblingProjectsComponent ul li img { float: left; margin: 5px 15px 5px 0; }
.SiblingProjectsComponent h5 { margin: 0 0 4px; }
.SiblingProjectsComponent span { display: block; }

.PageGalleryComponent { height: 308px; margin-bottom: 10px; }

.XEComponentMap { overflow: hidden; }

#tabs { position: relative; }
#tabs ul.tabs { position: absolute; top: -3px; width: 100px; left: -124px; margin: 0; padding: 0; list-style: none; }
#tabs ul.tabs li {  margin: 0; padding: 0; list-style: none; text-align: right; }
#tabs ul.tabs li a { color: #C5C6C8; }
#tabs ul.tabs li.ui-tabs-selected a { color:  #BCDF83; }
.ui-tabs-hide { display: none; }
